Subject: bug#76655: 30.1; MH-E: "unseen" folder broken on OpenBSD

From: Mike Kupfer <[email-masked]>
Date: Sun, 02 Mar 2025 14:11:26 -0800

Stefan Kangas wrote:

> Mike Kupfer <[email-masked]> writes:
> 
> > Stefan Kangas wrote:
> >
> >> FWIW, I'd use `secure-hash' instead, if possible:
> >>
> >>     (secure-hash 'md5 "foo")
> >
> > What's the advantage of using 'secure-hash' instead of 'md5'?
> 
> I just think it's a better API, e.g. it doesn't have NOERROR and it has
> BINARY.  It also supports other hashing algorithms.
> 
> Just my two cents, of course.

Okay.  Thanks for pointing out that there's an alternative API to
consider.  I doubt I would have found it on my own.

mike